<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2151s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款通知单详细资料 (tfcmg2151s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 查看从 <Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">付款方业务伙伴</Link> 收到的付款通知单。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">付款通知单信息由包括发票详细资料在内的各种详细信息和付款金额组成。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg251.docn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc>用于标识属于指定 <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link> 的发票的单据编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.schn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PaymenSchedu_tc" role="glossary">付款计划</Link> 行编号。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果使用 <Link href="/baanerp/tf/glossary/glossary#000492" role="glossary">按装运收款</Link> ，则该编号表示装运编号。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000477" role="manual">使用付款计划</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000490" role="manual">按装运收款 - 概览</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.srno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序列号</Title>
			</Header>
			<FuncDesc>由 ERP LN 自动生成的序列号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="over.paid.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">超额偿付金额</Title>
			</Header>
			<FuncDesc>大于发票金额的余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.ttyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc>发票的 <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.aamt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">开票金额（以付款货币表示）</Title>
			</Header>
			<FuncDesc>应用于发票的金额，以付款货币表示。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.damt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种到期额</Title>
			</Header>
			<FuncDesc>到期的付款金额，以发票币种表示。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.amti"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票币种开票金额</Title>
			</Header>
			<FuncDesc>以付款货币表示的付款金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.dami"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贴现额</Title>
			</Header>
			<FuncDesc>发票上允许的以发票币种表示的折扣额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.pami"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款差额</Title>
			</Header>
			<FuncDesc>到期发票金额和已支付金额之间的差额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">付款差额必须在 <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中指定的容限级别之内。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.lami"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款附加费</Title>
			</Header>
			<FuncDesc>以发票币种表示的 <Link href="/baanerp/tc/glossary/glossary#LatePaymenSu_tc" role="glossary">滞纳金</Link> 金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.fcmt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">应收帐款让售佣金</Title>
			</Header>
			<FuncDesc>以发票币种表示的 <Link href="/baanerp/tf/glossary/glossary#000431" role="glossary">应收帐款让售佣金</Link> 额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 ERP LN 按原始发票金额的百分比计算默认应收帐款让售佣金。在 <GUIRef href="/baanerp/tf/acr/tfacr0516m000" role="session">按应收帐款让售商列出的付款方业务伙伴 (tfacr0516m000)</GUIRef> 进程中从应收帐款让售商/付款方业务伙伴组合检索百分比。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000420" role="manual">应收帐款让售</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.dim1" OtherIDs="tfcmg251.dim2 tfcmg251.dim3 tfcmg251.dim4 tfcmg251.dim5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐 1</Title>
			</Header>
			<FuncDesc>在发票页眉中选择的分帐。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.refr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考</Title>
			</Header>
			<FuncDesc>普通付款通知单使用的 <Link href="/baanerp/tf/glossary/glossary#Reference_tf" role="glossary">参考</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.vatc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征税国家/税码</Title>
			</Header>
			<FuncDesc>征税国家。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.cvat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">征税国家/税码</Title>
			</Header>
			<FuncDesc>应用于事务处理的税码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.vata"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税额</Title>
			</Header>
			<FuncDesc>待付的预付款或贷方票据的税额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.reas"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原因代码</Title>
			</Header>
			<FuncDesc>付款原因代码。</FuncDesc>
			<SimpleSection><Paragraph class="Default">您必须输入欠资和超额偿付的付款原因。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.cfrs" OtherIDs="tcmcs005.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现金流量原因</Title>
			</Header>
			<FuncDesc>事务处理的 <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">现金流量原因</Link> 。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000454" role="manual">现金流量对帐单</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.fico"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>用于存储发票数据的 <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.icur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">开票金额</Title>
			</Header>
			<FuncDesc>发票币种。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg250.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">开票金额（以付款货币表示）</Title>
			</Header>
			<FuncDesc>付款货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.itbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">发票接受方业务伙伴</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.ofbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">付款方业务伙伴</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg251.acta"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">通知措施</Title>
			</Header>
			<FuncDesc>付款通知单欠资或超额偿付时的处理方式。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="extra.refr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考 2</Title>
			</Header>
			<FuncDesc>借方票据所使用的 <Link href="/baanerp/tf/glossary/glossary#Reference_tf" role="glossary">参考</Link> 。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
